## zchunk 1.1.9%2Bds1

=== meson_options.txt ===
option('with-zstd', type : 'combo', choices : ['enabled', 'disabled', 'auto'], value : 'auto')
option('with-openssl', type : 'combo', choices : ['enabled', 'disabled', 'auto'], value : 'auto')
option('coverity', type : 'boolean', value : false)
