## zchunk 1.1.9+ds1

=== debian/changelog ===
zchunk (1.1.9+ds1-1) unstable; urgency=medium

  * New upstream release that includes the test-checksums patch.

 -- Peter Pentchev <roam@debian.org>  Thu, 11 Feb 2021 12:09:28 +0200

zchunk (1.1.7+ds1-2) unstable; urgency=medium

  * Add the test-checksums upstream fix for test data checksums varying
    with recent versions of zstd. Closes: #978320
  * Add the year 2021 to my debian/* copyright notice.
  * Declare compliance with Policy 4.5.1 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sat, 02 Jan 2021 23:24:48 +0200

zchunk (1.1.7+ds1-1) unstable; urgency=medium

  * Reformat the source of the autopkgtest using black 20.
  * Add a trivial git-buildpackage config file.
  * New upstream release:
    - drop the unzck-require-ext patch, merged upstream
    - drop the debian/*.1 manual pages, merged upstream
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Fri, 23 Oct 2020 12:03:58 +0300

zchunk (1.1.6+ds1-1) unstable; urgency=low

  * Initial release. Closes: #961801

 -- Peter Pentchev <roam@debian.org>  Thu, 18 Jun 2020 22:50:15 +0300
