=== debian/control ===
Source: zchunk
Section: utils
Priority: optional
Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libcurl4-openssl-dev,
 libzstd-dev,
 meson,
 pkg-config,
 python3 <!nocheck>,
 wamerican <!nocheck>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/pkg-rpm-team/zchunk.git
Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/zchunk
Homepage: https://github.com/zchunk/zchunk
Rules-Requires-Root: no

Package: zchunk
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, libzck1 (= ${binary:Version})
Description: compress a file into independent chunks
 zchunk is a compressed file format that splits the file into independent
 chunks. This allows one to only download changed chunks when
 downloading a new version of the file, and also makes zchunk files
 efficient over rsync.
 .
 zchunk files are protected with strong checksums to verify that the file
 downloaded is, in fact, the file desired.
 .
 This package contains the command-line tools.

Package: libzck1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: compress a file into independent chunks - shared library
 zchunk is a compressed file format that splits the file into independent
 chunks. This allows one to only download changed chunks when
 downloading a new version of the file, and also makes zchunk files
 efficient over rsync.
 .
 zchunk files are protected with strong checksums to verify that the file
 downloaded is, in fact, the file desired.
 .
 This package contains the shared library.

Package: libzck-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libzck1 (= ${binary:Version}), libzstd-dev
Description: compress a file into independent chunks - development files
 zchunk is a compressed file format that splits the file into independent
 chunks. This allows one to only download changed chunks when
 downloading a new version of the file, and also makes zchunk files
 efficient over rsync.
 .
 zchunk files are protected with strong checksums to verify that the file
 downloaded is, in fact, the file desired.
 .
 This package contains the header files used for development.
