=== debian/tests/control ===
Test-Command: env PYTHONPATH=debian/tests python3 -B -m pychunk.roundtrip -d /usr/bin -f /usr/share/dict/american-english
Depends: @, python3, wamerican
Features: test-name=debian-dict

Test-Command: env PYTHONPATH=debian/tests python3 -B -m pychunk.compile -d /usr/bin -f /usr/share/dict/american-english debian/tests/chunk.c
Depends: @, build-essential, pkg-config, python3, wamerican
Features: test-name=debian-compile
