## zchunk 1.1.16+ds1

=== debian/changelog ===
zchunk (1.1.16+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.0 with no changes.
  * Add the cppcheck patch to properly detect a read error and to
    fix a minor test check.
  * New upstream release:
    - update the upstream copyright years
    - add another minor fix to the cppcheck patch
  * Drop an unused variable in the Debian-specific test.

 -- Peter Pentchev <roam@debian.org>  Sun, 22 Aug 2021 15:15:59 +0300
