## zchunk 1.2.1+ds1

=== meson_options.txt ===
option('with-zstd', type : 'feature', value : 'auto')
option('with-openssl', type : 'feature', value : 'auto')
option('with-curl', type : 'feature', value : 'auto')
option('coverity', type : 'boolean', value : false)
