=== debian/changelog ===
zchunk (1.2.1+ds1-1) unstable; urgency=medium

  * Add the test-checksums patch to fix the test suite with versions
    1.4.10 and 1.5.0 of libzstd. Closes: #1009427
  * Add the year 2022 to my debian/* copyright notice.
  * New upstream release (Closes: #1006195):
    - drop the cppcheck patch, integrated upstream
    - drop most of the chunks in the test-checksums patch (they were taken
      from the 1.2.x source), only leaving the one handling the difference
      between libzstd-1.4.10 and libzstd-1.5.0
    - update the symbols file

 -- Peter Pentchev <roam@debian.org>  Fri, 15 Apr 2022 11:48:24 +0300
