## zchunk 1.2.2+ds1

=== debian/changelog ===
zchunk (1.2.2+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * Add the cppcheck patch to fix some minor issues.
  * Do some Python programming style clean-up on the autopkgtest:
    - reformat the source using 100 characters per line
    - bump the minimum supported Python version to 3.7
    - move some checkers' options to pyproject.toml and setup.cfg
    - push the source down into a debian/tests/python/ subdirectory
  * Add an EditorConfig definitions file for debian/*.
  * New upstream version:
    - drop the test-checksums patch, integrated upstream
    - refresh the line numbers in the cppcheck patch

 -- Peter Pentchev <roam@debian.org>  Fri, 12 Aug 2022 16:57:41 +0300
