## zchunk 1.2.3+ds1

=== debian/changelog ===
zchunk (1.2.3+ds1-2) unstable; urgency=medium

  * Add the upstream-zstd-1.5.4 patch to make the test suite pass
    against libzstd-1.5.4. Closes: #1031485

 -- Peter Pentchev <roam@debian.org>  Wed, 22 Feb 2023 11:31:17 +0200

zchunk (1.2.3+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice.
  * New upstream release:
    - drop a hunk from the cppcheck patch
    - refresh the line numbers in the typos patch

 -- Peter Pentchev <roam@debian.org>  Thu, 05 Jan 2023 23:49:37 +0200
