=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  pkg-config,
  python3 <!nocheck>,
  wamerican <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/zchunk.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/zchunk
 Homepage: https://github.com/zchunk/zchunk
