## zchunk 1.3.1+ds1

=== debian/changelog ===
zchunk (1.3.1+ds1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Peter Pentchev <roam@debian.org>  Thu, 10 Aug 2023 11:47:52 +0300

zchunk (1.3.1+ds1-1) unstable; urgency=medium

  * Use debhelper compat level 14 for `meson install`.
  * New upstream release:
    - Closes: #1037423
    - drop the upstream-zstd-1.5.4 patch, it was taken from upstream
    - add another minor correction to the typos patch
    - refresh the line numbers in the cppcheck patch

 -- Peter Pentchev <roam@debian.org>  Sat, 01 Jul 2023 19:49:56 +0300
