=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 13.8~),
  libcurl4-openssl-dev,
  libzstd-dev,
  meson,
