=== debian/rules ===
#!/usr/bin/make -f

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all
export DEB_BUILD_MAINT_OPTIONS

GARCH:=	$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh '$@'

override_dh_auto_configure:
	dh_auto_configure -- -Dwith-openssl=disabled

execute_after_dh_auto_test:
	env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d 'obj-${GARCH}/src' -f '/usr/share/dict/american-english'
	env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d 'obj-${GARCH}/src' -f "$$(readlink -f -- "$$(command -v gcc)")"

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
