## zchunk 1.3.2+ds1

=== debian/changelog ===
zchunk (1.3.2+ds1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:54:37 +1100

zchunk (1.3.2+ds1-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:09:09 +0000

zchunk (1.3.2+ds1-1) unstable; urgency=medium

  * Update to version 1 of the dpkg build API:
    - drop the implied "Rules-Requires-Root: no" declaration
    - include dpkg's default.mk and use the DEB_HOST_GNU_TYPE variable
      declared there instead of fetching its value by hand
  * Use dh-package-notes to record ELF package metadata.
  * Improve the autopkgtest programs a bit:
    - rework the Python Tox test framework used to validate them
    - perform some minor refactoring suggested by the Ruff tool
    - use the Python pyparsing library instead of rolling our own
      regular-expression-based parser
  * New upstream release:
    - fix a buffer overflow problem when parsing compressed files
      (CVE-2023-46228). Closes: #1054235
    - refresh the line numbers in the cppcheck patch

 -- Peter Pentchev <roam@debian.org>  Fri, 20 Oct 2023 08:10:39 +0300
