=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: zchunk
 Section: utils
 Priority: optional
-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders: Peter Pentchev <roam@debian.org>
 Build-Depends:
  debhelper (>= 13.8~),
+ dh-package-notes,
+ dpkg-build-api (= 1),
  libcurl4-openssl-dev,
  libzstd-dev,
  meson,
  pkg-config,
  python3 <!nocheck>,
+ python3-pyparsing <!nocheck>,
  wamerican <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/zchunk.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/zchunk
 Homepage: https://github.com/zchunk/zchunk
-Rules-Requires-Root: no
 
 Package: zchunk
 Architecture: any
