=== debian/rules ===
#!/usr/bin/make -f

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all
export DEB_BUILD_MAINT_OPTIONS

include /usr/share/dpkg/default.mk

include /usr/share/debhelper/dh_package_notes/package-notes.mk

%:
	dh '$@'

override_dh_auto_configure:
	dh_auto_configure -- -Dwith-openssl=disabled

execute_after_dh_auto_test:
	env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d 'obj-${DEB_HOST_GNU_TYPE}/src' -f '/usr/share/dict/american-english'
	env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d 'obj-${DEB_HOST_GNU_TYPE}/src' -f "$$(readlink -f -- "$$(command -v gcc)")"

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
