=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds1,dversionmangle=s/\+ds[1-9][0-9]*//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zchunk-$1\.tar\.gz/ \
  https://github.com/zchunk/zchunk/tags .*/v?(\d\S+)\.tar\.gz
