## zchunk 1.4.0+ds1

=== debian/changelog ===
zchunk (1.4.0+ds1-1) unstable; urgency=medium

  * Use the X-DH-Compat source control field instead of debian/compat.
  * Build-depend on pkgconf instead of the transitional pkg-config.
  * Add the year 2024 to my debian/* copyright notice.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Let debhelper add some default dependencies automatically.
  * Refresh the Ruff checks in the autopkgtest's Tox style test suite.
  * New upstream release:
    - refresh the cppcheck patch
    - add the new zck_get_chunk_ctx symbol
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Fri, 28 Jun 2024 17:02:05 +0300
