=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: zchunk
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders: Peter Pentchev <roam@debian.org>
 Build-Depends:
  debhelper (>= 13.8~),
@@ -11,11 +10,12 @@
  libcurl4-openssl-dev,
  libzstd-dev,
  meson,
- pkg-config,
+ pkgconf,
  python3 <!nocheck>,
  python3-pyparsing <!nocheck>,
  wamerican <!nocheck>,
-Standards-Version: 4.6.2
+X-DH-Compat: 14
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/zchunk.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/zchunk
 Homepage: https://github.com/zchunk/zchunk
@@ -23,7 +23,7 @@
 Package: zchunk
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, libzck1 (= ${binary:Version})
+Depends: libzck1 (= ${binary:Version})
 Description: compress a file into independent chunks
  zchunk is a compressed file format that splits the file into independent
  chunks. This allows one to only download changed chunks when
@@ -39,7 +39,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: compress a file into independent chunks - shared library
  zchunk is a compressed file format that splits the file into independent
  chunks. This allows one to only download changed chunks when
@@ -55,7 +54,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libzck1 (= ${binary:Version}), libzstd-dev
+Depends: libzck1 (= ${binary:Version}), libzstd-dev
 Description: compress a file into independent chunks - development files
  zchunk is a compressed file format that splits the file into independent
  chunks. This allows one to only download changed chunks when
