## zchunk 1.5.1%2Bds1

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,5 @@
 option('with-openssl', type : 'feature', value : 'auto')
 option('with-curl', type : 'feature', value : 'auto')
 option('coverity', type : 'boolean', value : false)
+option('docs', type : 'boolean', value : true)
+option('tests', type : 'boolean', value : true)
