## zchunk 1.5.1+ds1

=== debian/changelog ===
zchunk (1.5.1+ds1-1) unstable; urgency=medium

  * Use debputy's X-Style: black.
  * autopkgtest: use Ruff 0.5.6, override two docstring checks.
  * New upstream release:
    - refresh the line numbers in the cppcheck patch

 -- Peter Pentchev <roam@debian.org>  Wed, 07 Aug 2024 10:50:02 +0300
