=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
-Uploaders: Peter Pentchev <roam@debian.org>
+Uploaders:
+ Peter Pentchev <roam@debian.org>,
 Build-Depends:
  debhelper (>= 13.8~),
  dh-package-notes,
@@ -19,11 +20,13 @@
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/zchunk.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/zchunk
 Homepage: https://github.com/zchunk/zchunk
+X-Style: black
 
 Package: zchunk
 Architecture: any
 Multi-Arch: foreign
-Depends: libzck1 (= ${binary:Version})
+Depends:
+ libzck1 (= ${binary:Version}),
 Description: compress a file into independent chunks
  zchunk is a compressed file format that splits the file into independent
  chunks. This allows one to only download changed chunks when
@@ -54,7 +57,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libzck1 (= ${binary:Version}), libzstd-dev
+Depends:
+ libzck1 (= ${binary:Version}),
+ libzstd-dev,
 Description: compress a file into independent chunks - development files
  zchunk is a compressed file format that splits the file into independent
  chunks. This allows one to only download changed chunks when
