## zchunk 1.5.2+ds1

=== debian/changelog ===
zchunk (1.5.2+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.2 with no changes.
  * Add the year 2025 to my debian/* copyright notice.
  * Convert the watch file to version 5 of the format.
  * Add another null pointer check to the cppcheck patch.
  * Bump the debhelper dependency to 13.15.2 since we use its features.
  * Minor changes to the linter framework for the autopkgtest:
    - switch to PEP 735 dependency groups
    - tighten some dependencies for `uv --resolution=lowest`
    - use Ruff 0.14.2 with no changes
  * Use DPKG_GENSYMBOLS_CHECK_LEVEL instead of overriding dh_makeshlibs.
  * Add Salsa CI configuration.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Fri, 24 Oct 2025 18:24:37 +0300
