=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Peter Pentchev <roam@debian.org>,
 Build-Depends:
- debhelper (>= 13.8~),
+ debhelper (>= 13.15.2~),
  dh-package-notes,
  dpkg-build-api (= 1),
  libcurl4-openssl-dev,
@@ -16,7 +16,7 @@
  python3-pyparsing <!nocheck>,
  wamerican <!nocheck>,
 X-DH-Compat: 14
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/zchunk.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/zchunk
 Homepage: https://github.com/zchunk/zchunk
