=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 # Aim for the top, adapt if anything should break on the buildds.
 DEB_BUILD_MAINT_OPTIONS=	hardening=+all
 export DEB_BUILD_MAINT_OPTIONS
+
+DPKG_GENSYMBOLS_CHECK_LEVEL=	4
+export DPKG_GENSYMBOLS_CHECK_LEVEL
 
 include /usr/share/dpkg/default.mk
 
@@ -17,6 +20,3 @@
 execute_after_dh_auto_test:
 	env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d 'obj-${DEB_HOST_GNU_TYPE}/src' -f '/usr/share/dict/american-english'
 	env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d 'obj-${DEB_HOST_GNU_TYPE}/src' -f "$$(readlink -f -- "$$(command -v gcc)")"
-
-override_dh_makeshlibs:
-	dh_makeshlibs -- -c4
