=== debian/tests/control ===
Test-Command: env PYTHONPATH=debian/tests/python python3 -B -m pychunk.roundtrip -d /usr/bin -f /usr/share/dict/american-english
Depends:
 python3,
 python3-pyparsing,
 wamerican,
 @,
Features:
 test-name=debian-dict,

Test-Command: env PYTHONPATH=debian/tests/python python3 -B -m pychunk.compile -d /usr/bin -f /usr/share/dict/american-english debian/tests/chunk.c
Depends:
 build-essential,
 pkg-config,
 python3,
 python3-pyparsing,
 wamerican,
 @,
Features:
 test-name=debian-compile,
