=== debian/watch ===
Version: 5

Source: https://github.com/zchunk/zchunk/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Dversion-Mangle: s/\+ds[1-9][0-9]*//
Filename-Mangle: s/.+\/v?(\d\S+)\.tar\.gz/zchunk-$1\.tar\.gz/
Repack: yes
Repack-Suffix: +ds1
